#cloud-config
---
package_update: true

package_upgrade: true

users:
  - default
  - name: egi
    gecos: EGI
    primary_group: egi
    groups: users
    shell: /bin/bash
    sudo: ALL=(ALL) NOPASSWD:ALL
    ssh_import_id:
      - gh:enolfc
      - gh:andrea-manzi
      - gh:valtri
